/* ===============================================
  中途採用
  #midcareer
=============================================== */

#midcareer #mainBox {
  background: linear-gradient(90deg, rgba(61, 156, 194, 0.6), rgba(61, 156, 194, 0.6) 30%, rgba(197, 125, 233, 0.5) 70%,#e06189), url("../img/midcareer/pgtitle_mb.jpg") no-repeat center center / cover;
  padding: 8% 0;
  color: #fff;
  display: flex;
  align-items: center;
}
#midcareer #mainBox h1 {
  display: flex;
  align-items: center;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #midcareer #mainBox h1 img {
    width: 38%;
    max-width: 120px;
  } 
}

#midcareer #mainBox .opBox {
  border-left: 1px solid rgba(255,255,255,0.5);
  margin-left: 15px;
  padding-left: 20px;
}


#midcareer #mainBox .cap ul {
  list-style: none;
  margin: 0;
  padding: 0;
  
}
#midcareer #mainBox .cap li {
  display: block;
  margin: 3px 0;
  padding: 0;
  font-size: min(4vw, 16px);
  font-weight: normal;
}
#midcareer #mainBox .cap li .text {
  display: inline-block;
  padding: 0;
}

@media screen and (min-width: 768px), print {
  #midcareer #mainBox {
    background: linear-gradient(90deg, rgba(61, 156, 194, 0.6), rgba(61, 156, 194, 0.6) 30%, rgba(197, 125, 233, 0.5) 70%,#e06189), url("../img/midcareer/pgtitle_pc.jpg") no-repeat center center / cover;
    height: 400px;
  }
  #midcareer #mainBox strong {
    font-size: 54px;
  }
}



/* ページ内リンク */
#pgNav {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
#pgNav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 84%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 2rem 0;
}
#pgNav li {
  width: 100%;
  margin: 5px auto;
  padding: 0;
}

#pgNav li a {
  position: relative;
  display: block;
  background-color: rgba(255,255,255,0.6);
  border: 1px solid #349bcd;
  border-radius: 6px;
  margin: 0;
  padding: 14px 24px 14px 10px;
  color: #349bcd;
  text-decoration: none;
}
#pgNav li a::before {
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 3px;
  height: 10px;
  background: #349bcd;
}
#pgNav li a::after {
  position: absolute;
  right: 11px;
  top: calc(50% - 3px);
  content: "";
  width: 10px;
  height: 10px;
  border: 2px solid #349bcd;
  border-top: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  box-sizing: border-box;
}

@media screen and (min-width: 768px), print {
  #pgNav li {
    width: 31.3%;
    height: auto;
    margin: 10px auto;
  }
  #pgNav li a {
    height: auto;
  }
}



/* #mainRead
----------------------------------------------- */

#mainRead {
  margin-top: 3rem;
}

#mainRead .textBox {
  margin: 3rem 8% 0;
}

@media screen and (min-width: 768px), print {
  #mainRead img {
    width: 92%;
  }
}

@media screen and (min-width: 880px) {
  #mainRead {
   display: flex;
   align-items: center;
  }
  #mainRead img {
    width: 54%;
    max-width: 960px;
  }
}



/* #workEnv
----------------------------------------------- */
#workEnv {
  padding-top: 2rem;
}
#workEnv .secBox:nth-of-type(1) {
  margin-top: 3rem;
}

#workEnv .gradText {
  background-image: linear-gradient(90deg, rgba(61, 200, 194, 1), rgba(61, 156, 194, 1) 50%, rgba(197, 125, 233, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 18vw;
  line-height: 1;
  text-align: left;
  opacity: 0.3;
}
#workEnv .gradText.text02 {
  text-align: right;
  margin-top: -0.25em;
}

#workEnv .textBox {
  text-align: center;
}

#workEnv h2 {
  position: relative;
  text-align: center;
  line-height: 1.3;
  padding-top: 0.8em;
}
#workEnv h2 .fNum {
  position: absolute;
  top: -0.5em;
  left: 50%;
  transform: translateX(-50%);
  color: #349bcd;
  font-size: 100px;
  font-weight: normal;
  opacity: 0.2;
}

#workEnv .textBox p {
  display: inline-block;
  text-align: left;
}
#workEnv .textBox p br {
  display: none;
}

.graphSec {
  padding: 1rem 0 0;
}

.graphBox {
  position: relative;
  margin: 0;
  padding: 1rem;
  text-align: center;
}
.graphBox::before {
  position: absolute;
  top: 2rem;
  left: 0;
  content: "";
  width: 100%;
  height: calc(100% - 20px);
  border: 2px dotted #349bcd;
}

.graphTit {
  text-align: center;
  margin: 0;
}
.graphTit .text {
  position: relative;
  display: inline-block;
  margin: 0 auto 1.5em;
  padding: 7px 10px;
  width: 94%;
  max-width: 300px;
  font-size: 16px;
  font-weight: normal;
  background: #349bcd;
  color: #fff;
  text-align: center;
}

.graphTit .text::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
  border-top: 15px solid #349bcd;
}

.graphBox .centerBox {
  display: flex;
  align-items: center;
  height: 70%;
}

.graphBox table {
  width: 100%;
  text-align: center;
}

.graphBox .fNum {
  display: inline-block;
  margin-right: 2px;
  font-size: 1.8em;
}

.graphBox table.mark {
  width: auto;
  margin: 0 auto;
}
.graphBox table.mark th {
  display: flex;
  align-items: center;
  padding-right: 1rem;
  line-height: 1;
}
.graphBox table.mark th .text {
  display: inline-block;
  padding-top: 0.8em;
}

@media screen and (max-width: 767px) {
  .graphBox:nth-child(n+2) {
    margin-top: 1rem;
  }
}

@media screen and (min-width: 768px), print {
  #workEnv .secBox:nth-of-type(1) {
    margin-top: 6rem;
  }
  .graphSec {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  
    .graphBox {
    margin: 0 1%;
    width: 31.3%;
  }
  
  #workEnv h2 .fNum {
    font-size: 160px;
  }
}

@media screen and (min-width: 768px) and (max-width: 940px)  {
      .graphBox.wM {
      width: 46%;
      margin-bottom: 1rem;
    }
  
}

@media screen and (min-width: 920px) {
  #workEnv .textBox p {
    text-align: center;
  }
  #workEnv .textBox p br {
    display: block;
  }
}


/* 男女比 */
.pie {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	height: 150px;
	font-weight: bold;
	background-image: radial-gradient(#fff 55%, transparent 56%), conic-gradient(#51a1c8 0% 15%, #dc6476 15% 100%);
	border-radius: 50%;
}

/* 産休取得率 */
.pieSankyu {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	height: 150px;
	font-weight: bold;
	background-image: radial-gradient(#fff 55%, transparent 56%), conic-gradient(#dc6476 0% 100%);
	border-radius: 50%;
}

#kidsroom .imgBox {
  margin: 1rem 0 0;
}
#kidsroom .imgBox img:nth-of-type(n+2) {
  margin-top: 1rem;
}

@media screen and (min-width: 768px), print {
  #kidsroom .imgBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #kidsroom .imgBox img {
    width: 49%;
    margin: 2rem 0 !important;
  }

}

/* 同僚スタッフの声
----------------------------------------------- */
#interview {
  position: relative;
}
#interview > .fEng {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20vw;
  letter-spacing: -0.05em;
  line-height: 1;
  opacity: 0.2;
}

#interview h2 {
  text-align: center;
}

.intBox {
  position: relative;
  margin: 4rem 0;
}

.intBox .staffImg {
  position: relative;
}
.intBox .staffImg .posBox {
  position: absolute;
  bottom: 0;
  left: 0;
}

.intBox .bg {
  position: absolute;
  top: 5%;
  left: 5%;
  content: "";
  background: repeating-linear-gradient(135deg, rgba(224,97,137,0.1), rgba(224,97,137,0.1) 4px, transparent 0, transparent 8px);
  border-radius: 12px;
  width: 90%;
  height: 90%;
  z-index: -1;
}

.intBox .fQ {
  margin: 0;
  line-height: 1;
}
.intBox .fA {
  color: #c33;
  font-size: min(5vw, 18px);
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .intBox .staffImg {
    text-align: center;
    margin-bottom: 1rem;
  }
  .intBox .staffImg > img {
    width: 60%;
    max-width: 400px;
    margin: 0 auto;
  }
}


@media screen and (min-width: 768px), print {
  .intBox .flexBox {
    display: flex;
    align-items: center;
  }
  .intBox .staffImg {
    width: 400px;
    margin-right: 5%;
  }
  .intBox .msg {
    flex: 1;
  }
  
  .intBox:nth-of-type(even) .flexBox {
    flex-direction: row-reverse;
  }
  .intBox:nth-of-type(even) .flexBox .staffImg {
    margin-right: 0;
    margin-left: 5%;
  }
  

  
}


/* いいね */
#likeSec ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#likeSec li {
  margin: 5px 0;
  padding: 0;
  font-size: min(4.5vw, 17px);
}

@media screen and (min-width: 480px) {
  #likeSec ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  }
}


@media screen and (min-width: 960px) {
  #likeSec ul li {
    margin-right: 10px;
  }
}

/* スタッフ写真
----------------------------------------------- */
#staffImg {
  width: 84%;
  margin: 0 auto;
  text-align: center;
}
#staffImg img {
  margin-bottom: 1rem;
}


@media screen and (min-width: 768px), print {
  #staffImg {
    display: flex;
    justify-content: space-between;
  }
  #staffImg img {
    width: 48%;
  }
}


/* 募集要項
----------------------------------------------- */
#jobDesc {
  position: relative;
  overflow: hidden;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

#jobDesc::before {
  position: absolute;
  top: 6rem;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: url("../img/common/bgimg_right.png") no-repeat right -5px #f7f4e9;
  z-index: -5;
}

#jobDesc h2 {
  margin: 0 auto 3rem;
  text-align: center;
}

#jobDesc h3 {
  margin: 0 0 0.5rem;
  padding: 1rem 0 0;
}

#jobDesc table.descTbl {
  width: 100%;
}

#jobDesc table.descTbl tr:nth-child(odd) {
  background-color: rgba(255,255,255,0.6)
}

#jobDesc table.descTbl th {
  padding: 10px 5px;
  font-size: 14px;
  white-space: nowrap;
}

#jobDesc table.descTbl td {
  padding: 10px;
  font-size: 15px;
}

#jobDesc table.descTbl ul {
  margin: 0;
  padding: 5px 0 0 1.5em;
}
#jobDesc table.descTbl li {
  margin: 5px 0;
  padding: 0;
}

#jobDesc table.descTbl tr#occ th,
#jobDesc table.descTbl tr#occ td {
  font-size: min(5vw,18px);
  color: #349bcd;
}

#jobDesc table.descTbl tr td li strong {
  font-size: min(5vw,18px);
}

@media screen and (max-width: 767px) {
    #jobDesc::before {
      background-size: 50% auto;
    }
}

@media screen and (min-width: 768px), print {

  #jobDesc .pcFlex {
    display: flex;
    justify-content: space-between;
  }
  #jobDesc .pcFlex table.descTbl {
    width: 48%;
  }
}

